.banner{
    margin-bottom: 55px;
}
.sect-title{
    padding-left: 0;
}
.products-sect .sect-title {
    display: block;
    color: #1C2822;
    font-weight: 800;
    text-align: center;
    margin-bottom: 30px;
    font-size: 18px;
    text-indent: 0;
    position: relative;
    margin:0 0 30px;

}

.products-list {
    margin: 0 0 0 2%;
}
.products-list .item {
    width: 20%;
    
    margin: 0 auto 40px;
}
.products-list .item:nth-child(5n+1) {
    clear: left;
}
.products-list .item:nth-child(n+11) {
    display: none;
}
.products-list .box {
    position: relative;
    padding: 0 10px;
    max-width: 180px;
    margin:auto;
}
.products-list li .box:after{
    background: #B68B37;
    position: absolute;top:20px;
    left: 0;
    right: 0;
    content: '';
    display: block;
    bottom: 0;
    z-index: -1;
    transition: all .3s ease;
    opacity: 0;
}
.products-list li:hover .box:after{
    opacity: 1;
}
.products-list li:hover .name{
    color: #fff;
}
.products-list .pic-box {
    position: relative;
    margin-bottom: 10px;


}
.products-list .pic-box img{
    box-shadow: 3px 3px 10px rgba(0,0,0,.8);
}
.products-list .pic {
    display: block;
    position: relative;

}

.products-list .name {
    color: #CCCCCC;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 54px;
    padding: 0 10px;
    margin-bottom: 15px;
    transition: all .3s ease;
}


.products-list .offers {
    color: #D80000;
    font-size: 18px;
    font-weight: bold;
    line-height: 32px;
    margin: 5px 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 37px;
    padding: 0 0 0 20px;
}
.products-list .offers span {
    color: #525252;
    font-size: 12px;
}
.products-list .offers .icon {
    background-position: -160px 0;
    width: 32px;
    height: 32px;
    margin-bottom: 5px;
}
.products-list .offers .buy {
    background-color: #883337;
    color: #fff;
    font-size: 14px;
    font-style: normal;;
    min-width: : 60px;
    height: 25px;
    line-height: 25px;
    margin-bottom: 2%;
    float: right;
    padding: 0 5px;
}

@media screen and (max-width: 1200px) {
 
 /*------------ products 1200 ------------*/    
    .products-list .item {
        width: 20%;
    }
    .products-list .item:nth-child(n) {
        display: block;
    }
    .products-list .item:nth-child(5n+1) {
        clear: none;
    }
    .products-list .item:nth-child(5n+1) {
        clear: left;
    }
    .products-sect .sect-title {
      width: 100%;
      margin-left: 0;
      display: inline-block;
      vertical-align: middle;
   }

}
@media screen and (max-width: 1025px) {
.banner {
	 padding: 0;
	 }
}
@media screen and (max-width: 1000px) {
/*------------ products 1000 ------------*/
    .products-list .item {
        width: 20%;
    }
    .products-list .item:nth-child(5n+1) {
        clear: none;
    }
    .products-list .item:nth-child(5n+1) {
        clear: left;
    }

}
@media screen and (max-width: 900px) {
  
}
@media screen and (max-width: 767px) {
    .main-title{
        height: auto;
        background: none;
    }
    .banner .container:before {
        height: 16px;
        background-size: auto 100%;
    }
    .banner .slick-prev,
    .banner .slick-next {
        width: 36px;
        height: 36px;
        background-size: 72px auto;
        margin-top: -18px;
    }
    .banner .slick-prev {
        left: 2%;
    }
    .banner .slick-next {
        right: 2%;
    }

/*------------ products 767 ------------*/
    .products-list {
        margin: 0 -7px;
    }
    .products-list .item {
        padding: 0 7px;
        width: 50%;
        margin-bottom:10px;
    }
    .products-list .item:nth-child(n) {
        clear: none;
    }
    .products-list .item:nth-child(1+2n+1) {
        clear: left;
    }
    .products-list .box {
        margin-bottom: 30px;
        border:0px;
    }
    .album-list .item {
        width: 48%;
        margin:0 auto; 
    }
    .album-list .item:nth-child(n+1) {
        clear: none;
    }
    .album-list .item:nth-child(2n+1) {
        clear: left;
        margin:0 1%;
    }
}
@media screen and (max-width: 640px) {
 /*------------ ad-link 640 ------------*/
 
}
@media screen and (max-width: 600px) {
   
}
@media screen and (max-width: 500px) {
}
@media screen and (max-width: 500px) {

/*------------ products 500 ------------*/
    .products-sect .sect-title { 
    font-size: 18px;   
    margin-left:0;
    }
    
    .products-list .item:nth-child(n+2) {
      background: none;
    }
    .sect-title span {
    font-size: 20px;
    }    
  
    
    .products-list .box {
        margin-bottom: 30px;
        border:0px;
    }
}
@media screen and (max-width: 440px) {
   .products-list .item {
        width: 100%;
        margin-bottom:10px; 
    }
    .products-list .box {
        margin-bottom: 30px;
        border:0px;
    }
    .products-sect .sect-title { 
    font-size: 18px;   
    margin-left:0;
    }
    .sect-title span {
    font-size: 20px;
    }
}